Skip to main content
PATCH
Update a tenant

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

external_ref
string
required

Your own id for the customer business, set when you created it.

Body

application/json
name
string

The business name.

monthly_credit_cap
integer

The credit cap for a month. 0 removes the cap.

Required range: x >= 0
is_active
boolean

False offboards the tenant. True switches it on.

plan
string

The slug of one of your active plans.

Response

Success